### Addon for tracking and distributing raid loot.
This is the masterlooter addon; the companion core addon is [here](http://github.com/aisapatino/flamingloot).

##### Goals
* Make the rolling and master looting processes as simple and efficient as possible
* Distribute loot evenly
* Easy to use and mostly automated
* Adaptable to different raid groups' needs
* Lightweight

##### Loot tracking
System is based on epgp\*.  Effort spent and gear received are tracked for each player and used to assign them a priority ranking.
Also supports a single mode which tracks loot from the current raid only.

##### Distribution
Frames pop up for raiders to roll on loot.  Rolls are sent to the masterlooter where they are automatically sorted and displayed with buttons for easy awarding.

##### Other features
* Not associated with guilds. The ongoing mode uses a team roster set by the user and also supports having subs in the raid.
* Raid members who don't have the addon can roll through whispers.
* Raiders automatically pass on most items they cannot use.
* Unwanted items can be automatically assigned to a disenchanter/seller.
* Many loot system and distribution settings can be adjusted by the masterlooter.

For a more detailed overview of what the addon does and how it works, visit the [addon website](http://sites.google.com/site/flamingloot)

\* Credit to [epgp](http://www.curse.com/addons/wow/epgp-dkp-reloaded) for the loot system concept. See credits.txt in the addon folder for details.

----

Feel free to send me a pull request if there's a change you'd like to make.  Known issues and features wishlist can be found in the issues tracker.
